Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Oracle Configuration Interface Object API Specification Version: 11.5.10.23.13 Part No: B14186-01
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.apps.cz.cio
Class TargetInfo

    java.lang.Object
      |
      +--oracle.apps.cz.cio.TargetInfo

public class TargetInfo
extends java.lang.Object

This class is used to hold information about a target of a connection which may or may not be loaded in a delta config. A list of these objects is retrieved by calling getTargetInfo on a connector

Field Summary
`static java.lang.String` | `RCS_ID`
`static boolean` | `RCS_ID_RECORDED`

Method Summary
`boolean` | `equals(oracle.apps.cz.cio.TargetInfo info)`
`java.lang.String` | `getDiplayName()`
`java.lang.String` | `getDiplayNamePath()`
`java.lang.String` | `getName()`
`oracle.apps.cz.cio.Component` | `getTarget()`
`boolean` | `isLoaded()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### RCS_ID

    public static final java.lang.String RCS_ID

### RCS_ID_RECORDED

    public static final boolean RCS_ID_RECORDED

Method Detail

### getName

    public java.lang.String getName()

### getTarget

    public oracle.apps.cz.cio.Component getTarget()

### isLoaded

    public boolean isLoaded()

### equals

    public boolean equals(oracle.apps.cz.cio.TargetInfo info)

### getDiplayName

    public java.lang.String getDiplayName()

### getDiplayNamePath

    public java.lang.String getDiplayNamePath()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Oracle Configuration Interface Object API Specification Version: 11.5.10.23.13 Part No: B14186-01
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999, 2004, Oracle. All rights reserved. Oracle is a registered trademark of Oracle Corporation and/or its affiliates. Other names may be trademarks of their respective owners.